<?php

	include "library.php";

	$cxn = start_code();


			/* get variables */

	$account_id = val( $_SESSION, "account_id" );
				
			
//	$listing_id = val( $_SESSION, "id" );

	page_header( "Delete Account", $cxn );


		/* check the parameters  */

	crash_if_missing( $account_id, "account_id missing in delete_account", $cxn );


		/* prompt the user */

	echo red( "<br>WARNING! This action will permanently your account from the site. " );
	echo red( "Do you want to permanently delete your account?<br><br><br>" );

	
		/* yes */

	echo sp(2);

	show_button_h( "yes", "delete_account_go.php", "delete", "yes" );


		/* no */
			
	echo sp(2);

	show_button_h( "no", "delete_account_go.php", "delete", "no" );

?>
